<?php

namespace Comitium5\DesignerBundle\Model\Traits;

/**
 * Class SortableTrait
 * @author Fernando Pradas <fernando@bab-soft.com>
 * @package Comitium5\DesignerBundle\Model\Traits
 */
trait SortableTrait
{
    /**
     * @var
     */
    protected $position;

    /**
     * @param $position
     * @return $this
     */
    public function setPosition($position)
    {
        $this->position = $position;

        return $this;
    }

    /**
     * @return mixed
     */
    public function getPosition()
    {
        return $this->position;
    }
}